NDArchive - Feature #258

prettify output
09/19/2021 11:32 PM - Woozle Hypertwin

Status: Closed

Priority: Normal

Assignee: Sophia Dellenbaugh
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/19/2021

100%
0.00 hour
0.10 hour

Description

make the output file more human-readable by using newlines and indents

History

#1 - 09/20/2021 12:10 AM - Woozle Hypertwin
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 09/20/2021 12:14 AM - Woozle Hypertwin

- Status changed from Closed to New

#3 - 09/22/2021 05:09 PM - Woozle Hypertwin

- Status changed from New to Closed

04/19/2024
